@CHARSET "ISO-8859-1";
    .menu_table{
    border-collapse:collapse;
    }
    .menu_cell{
    text-align:center;
    vertical-align:top;
    padding:0px;
    }
    .pulldown{
    overflow:hidden;
    width:114px;
    height:24px;
    border:0;
    padding:0px;
    font-family:arial;
    }
    .menu_head{
    width:114px;
    height:24px;
	color:white;
    background-color:#3B9CCD;
    font-size:12px;
    font-weight:bold;
    vertical-align:middle;
    display:table-cell;
    }
    .menu_head:hover
    {
    color:black;
    }
    .menu_extension{
    background-color:Yellow;
    padding-left:0px;
    width:114px;
    overflow:hidden;
    text-align:left;
    }
    .menu_item
	{
    cursor:pointer;font-family:Arial;font-size:14px;background-color:#ffd24f;padding:4px 0px 4px 2px;
    }   
    .menu_item:hover
	{
    background-color:#ffe9a7;
    }
    .separator{border-collapse:collapse;padding:0px;margin:0px;}   
